<EntityClassDefinition.RotationSimple_10_misc_starfarer_refinery_pod __id="2765c4de-a337-40de-9daf-9c3015fbda3a" __path="libs/foundry/records/entities/scitem/rotationsimple/wreckage/spaceships/misc/starfarer/rotationsimple_10_misc_starfarer_refinery_pod.xml" __type="EntityClassDefinition" BBoxSelection="0" Category="Default" entityDensityClass="926223c4-c709-4da6-8d46-106973cf6570" Icon="Default.bmp" Invisible="0">
  <Components>
    <SGeometryResourceParams __type="DataForgeComponentParams" __polymorphicType="SGeometryResourceParams" cacheResources="0" inheritModelTagFromHost="1" ModelTag="None" rootOverridePaint="0">
      <Geometry __type="SGeometryNodeParams" ScaleMultiplier="1.0" Tags="">
        <Geometry __type="SGeometryDataParams" AttachFlags="0" BBoxJoint="" BBoxRadius="0.0" Damage="0.0" DeformerType="Standard" Dirt="0.0" EnableDecalProjection="0" Interference="0.0" MaterialAttachments="" ModifiersPath="" ProtosBShapeExclude="0" ProxyCDFPath="" SimulationGeometry="None" Slot="Main" SunShadowMode="Upto_400m" viewDistRatio="00000000-0000-0000-0000-000000000000" VisAreaMode="AABB_Center" VisFP="1" VisSecondaryViews="1" VisShadow="1" VisTP="1" Wear="0.0" WrinkleMap="0">
          <Geometry __type="GlobalResourceBase" __polymorphicType="GlobalResourceGeometry" path="Objects/Spaceships/Ships/MISC/Starfarer/exterior_walkway/misc_starfarer_refinery_pod.cgf" />
          <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
          <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
        </Geometry>
        <SubGeometry />
      </Geometry>
      <Material __type="SMaterialNodeParams" Tags="">
        <Material __type="GlobalResourceBase" __polymorphicType="GlobalResourceMaterial" path="" />
        <materialVariants />
        <Palette __type="TintPaletteRef" ChildPath="" RootRecord="00000000-0000-0000-0000-000000000000" />
      </Material>
    </SGeometryResourceParams>
    <SEntityPhysicsControllerParams __type="DataForgeComponentParams" __polymorphicType="SEntityPhysicsControllerParams">
      <PhysType __type="SEntityBasePhysicsControllerParams" __polymorphicType="SEntityRigidPhysicsControllerParams" BlocksNavigation="1" breakableParams="None" buoyancyParams="None" Damping="0.009999999776482582" DampingFreefall="0.05000000074505806" EnableCrossGridChecks="0" gameCollisionClass="None" grid="None" Kinematic="0" Mass="200.0" maxLoggedCollisions="1" NeverAffectTriggers="0" physicalizeAllSlots="1" PushableByPlayers="1" Resting="0" UseManualGridTransition="0">
        <temperature __type="EntityTemperature" enable="0" initialTemperature="-1.0" internalTemperatureGeneration="0.0" />
      </PhysType>
    </SEntityPhysicsControllerParams>
    <SSimpleRotationComponentParams __type="DataForgeComponentParams" __polymorphicType="SSimpleRotationComponentParams" enableRuntimeParameterUpdates="0" oscillationParams="None" rotateAroundCenterOfMass="1" rotationSpeedMassFactor="0.0" stopRotationOnCollision="1">
      <angularVelocity __type="Ang3" x="0.03125" y="0.0625" z="0.125" />
      <variationParams __type="SimpleRotationComponentVariation" randomizeStartAngle="1" rotationSpeedVariationFactor="0.10000000149011612">
        <rotationAxisVariation __type="Vec3" x="0.0" y="0.0" z="0.0" />
      </variationParams>
    </SSimpleRotationComponentParams>
  </Components>
  <StaticEntityClassData />
  <tags 984f7975-0a40-4922-942d-bb469bccd6ab="984f7975-0a40-4922-942d-bb469bccd6ab" />
</EntityClassDefinition.RotationSimple_10_misc_starfarer_refinery_pod>